@charset "UTF-8";
html {
  font-size: 16px;
}

body {
  font-family: "Cormorant Garamond", "Roboto", sans-serif, "Noto Serif JP", "Noto Sans JP", sans-serif;
  letter-spacing: 0.05em;
}

a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

a {
  transition: opacity 0.3s;
}
a:hover {
  opacity: 0.7;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
  width: 100%;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Blur images when they have no alt attribute */
img:not([alt]) {
  filter: blur(10px);
}

/* フォームリセット */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type=checkbox],
input[type=radio] {
  display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.p-wrap {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}

.inner {
  width: 100%;
  max-width: 1240px;
  margin-inline: auto;
  padding-right: 20px;
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  .inner {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 600px;
  }
}

.common-title {
  padding-left: 33px;
  display: flex;
  gap: 30px;
  align-items: center;
  position: relative;
  font-size: 38px;
  font-family: "Cormorant Garamond";
  letter-spacing: 0.05em;
  color: #F9F2E5;
  line-height: 1.2;
  text-transform: capitalize;
}
@media screen and (max-width: 768px) {
  .common-title {
    font-size: 32px;
    text-align: left;
    gap: 13px;
    padding-left: 30px;
  }
}
.common-title::before {
  content: "";
  position: absolute;
  display: inline-block;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 23px;
  height: 23px;
  background: url(/images/title_logo.svg) no-repeat center center/contain;
}
@media screen and (max-width: 768px) {
  .common-title::before {
    width: 20px;
    height: 20px;
  }
}
.common-title::after {
  content: "";
  display: inline-block;
  flex: 1;
  height: 1px;
  background-color: #99958F;
}

.text {
  font-size: 16px;
  font-family: "Noto Serif JP";
  color: #F9F2E5;
  letter-spacing: 0.05em;
  line-height: 2;
}

.section-title__sub {
  font-size: 13px;
  font-family: "Noto Sans JP";
  line-height: 0.65;
  letter-spacing: 0.05em;
  color: #F9F2E5;
}

.about__button-wrap {
  margin-top: 39px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .about__button-wrap {
    margin-top: 28px;
  }
}

.common-button {
  font-size: 16px;
  font-family: "Noto Serif JP";
  width: 204px;
  max-width: 100%;
  display: inline-block;
  position: relative;
  padding: 16px 16px;
  background-color: transparent;
  color: #F9F2E5;
  letter-spacing: 0.05em;
  border: 1px solid #F9F2E5;
  border-radius: 6px;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  .common-button {
    font-size: 14px;
    width: 173px;
    padding: 14px 14px;
  }
}
.common-button::after {
  position: absolute;
  content: "";
  width: 5px;
  height: 10px;
  background: url(/images/button.svg) no-repeat center center/contain;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.common-button:hover {
  opacity: 0.5;
  box-shadow: 3px 3px 6px #161616;
}

html {
  scroll-behavior: smooth;
}

.u-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-sp {
    display: block;
  }
}

.u-pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }
}

.header {
  border-bottom: 1px solid #F9F2E5;
}

.layout-header {
  position: fixed;
  z-index: 900;
  top: 0;
  right: 0;
  left: 0;
  height: 95px;
  width: 100%;
  background-color: transparent;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  .layout-header {
    height: 75px;
  }
}

.header__inner.inner {
  padding: 0 20px;
  max-width: 1440px;
  height: inherit;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .header__inner.inner {
    padding: 0;
  }
}

.header.scroll {
  background-color: #222222;
}

.header__logo {
  height: inherit;
}

.header__logo a {
  display: flex;
  max-width: 171px;
  width: 100%;
  height: inherit;
}
@media screen and (max-width: 768px) {
  .header__logo a {
    max-width: 162px;
    padding-inline: 15px;
  }
}

.header__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 768px) {
  .header__logo img {
    aspect-ratio: 132/22;
  }
}

.header__nav {
  padding-right: 50px;
  display: block;
  height: inherit;
}
@media screen and (max-width: 768px) {
  .header__nav {
    display: none;
  }
}

.header__nav-list {
  display: flex;
  height: inherit;
}

.header__nav-item {
  height: inherit;
}

.header__nav-item a {
  padding: 0 18px;
  height: inherit;
  display: flex;
  align-items: center;
  font-family: "Cormorant Garamond";
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: #F9F2E5;
  text-transform: capitalize;
}

.header__contact {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .header__contact {
    display: none;
  }
}

.header__link--contact {
  font-size: 18px;
  text-transform: capitalize;
  padding: 10px 28px;
  display: block;
  text-align: center;
  color: #F9F2E5;
  border: 1px solid #F9F2E5;
  border-radius: 3px;
}

.header__hamburger {
  display: none;
  position: relative;
  z-index: 999;
  width: 55px;
  height: inherit;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .header__hamburger {
    display: block;
    padding: 0;
    width: 65px;
  }
}

.header__hamburger span {
  position: absolute;
  transform: translateX(-30%);
  left: 50%;
  display: block;
  width: 25px;
  height: 2px;
  background-color: #F9F2E5;
  transition: 0.5s;
}

.header__hamburger.is-open span {
  background-color: #F9F2E5;
}

.header__hamburger span:nth-of-type(1) {
  top: 29px;
}

.header__hamburger span:nth-of-type(2) {
  top: 37px;
}

.header__hamburger span:nth-of-type(3) {
  top: 45px;
}

.header__hamburger.is-open span:nth-of-type(1) {
  top: 40px;
  transform: translateX(-50%) rotate(45deg);
}

.header__hamburger.is-open span:nth-of-type(2) {
  opacity: 0;
}

.header__hamburger.is-open span:nth-of-type(3) {
  top: 40px;
  transform: translateX(-50%) rotate(-45deg);
}

.header__drawer {
  padding: 200px 0;
  display: none;
  position: absolute;
  z-index: 900;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(34, 34, 34, 0.9);
  overflow-y: scroll;
  scrollbar-width: none;
}

.header__drawer::-webkit-scrollbar {
  display: none;
}

.header__drawer-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header__drawer-item {
  width: 100%;
}

.header__drawer-item a {
  padding: 25px 0;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #F9F2E5;
  text-align: center;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}
.header__drawer-item a::before {
  content: "";
  width: 14px;
  height: 14px;
  background: url(/images/logo1.svg) no-repeat center center/contain;
}

.header__drawer-contact a {
  width: 198px;
  max-width: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  padding: 10px 30px;
  background-color: transparent;
  font-size: 18px;
  font-weight: 500;
  color: #F9F2E5;
  letter-spacing: 0.05em;
  border: 1px solid #F9F2E5;
  border-radius: 6px;
  transition: 0.5s;
}

.mv {
  position: relative;
  z-index: 1;
  height: 100vh;
  min-height: 600px;
}
@media screen and (max-width: 768px) {
  .mv {
    min-height: 400px;
  }
}

.mv__content {
  position: absolute;
  z-index: 2;
  top: 48.5%;
  left: 14%;
}
@media screen and (max-width: 768px) {
  .mv__content {
    transform: translateX(-50%);
    left: 50%;
    top: 43%;
    width: 100%;
    text-align: center;
  }
}

.mv__en-title {
  font-family: "Cormorant Garamond";
  font-size: 54px;
  letter-spacing: 0.05em;
  color: #F9F2E5;
}
@media screen and (max-width: 768px) {
  .mv__en-title {
    font-size: 36px;
    letter-spacing: 0;
    font-weight: 500;
  }
}

.mv__ja-title {
  margin-top: 4px;
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  letter-spacing: 0.12em;
  color: #F9F2E5;
  text-align: left;
  min-height: inherit;
}
@media screen and (max-width: 768px) {
  .mv__ja-title {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
    letter-spacing: 0;
  }
}

.swiper-button-prev,
.swiper-button-next {
  width: 34px;
  height: 34px;
  background-color: rgba(255, 255, 255, 0.06);
}
@media screen and (max-width: 768px) {
  .swiper-button-prev,
.swiper-button-next {
    display: none;
  }
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  top: 56%;
  left: 5%;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  top: 56%;
  right: 5%;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  position: absolute;
  top: 38.5%;
  left: 32%;
  width: 10px;
  height: 10px;
  content: "";
  transform: rotate(45deg);
  border-top: 2px solid #F9F2E5;
  border-right: 2px solid #F9F2E5;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 32px;
  left: 18px;
}
@media screen and (max-width: 768px) {
  .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 22px;
    left: 15px;
  }
}

.swiper-button-prev::after {
  top: 38.5%;
  left: 44%;
  transform: rotate(-135deg);
}

.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 20px;
}
@media screen and (max-width: 768px) {
  .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
  }
}

.swiper-pagination-bullet {
  width: 70px;
  height: 4px;
  opacity: 1;
  border-radius: 0;
  background-color: #332F27;
}
@media screen and (max-width: 768px) {
  .swiper-pagination-bullet {
    width: 40px;
    height: 2px;
  }
}

.swiper-pagination-bullet-active {
  background-color: #F9F2E5;
}

.mv__swiper {
  width: 100%;
  height: 100vh;
}

.mv__swiper,
.mv__swiper .swiper-img,
.mv__swiper .swiper-img img {
  height: 100vh;
  min-height: inherit;
}

.mv__swiper .swiper-img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .mv__swiper .swiper-img img {
    aspect-ratio: 375/665;
  }
}

.layout-about {
  padding-block: 80px;
  background-color: #272625;
}
@media screen and (max-width: 768px) {
  .layout-about {
    padding-block: 60px;
  }
}

.about__wrap {
  margin: auto;
  margin-top: 78px;
  max-width: 600px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 52px;
}
@media screen and (max-width: 768px) {
  .about__wrap {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 30px;
    gap: 16px;
  }
}

.about__img {
  max-width: 360px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .about__img {
    max-width: 71.6417910448%;
  }
}

.about__img img {
  width: 100%;
  aspect-ratio: 360/500;
  -o-object-fit: cover;
     object-fit: cover;
}

.vertical-text {
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .vertical-text {
    gap: 16px;
  }
}

.about__sub-title {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.4090909091;
  letter-spacing: 0.5em;
  color: #F9F2E5;
  margin-top: 25px;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 768px) {
  .about__sub-title {
    font-size: 14px;
    line-height: 1.286;
    gap: 20px;
  }
}

.about__text {
  margin: -60px auto 0;
  font-size: 16px;
  font-family: "Noto Serif JP", serif;
  color: #F9F2E5;
  font-weight: 300;
  max-width: 600px;
  line-height: 2;
  letter-spacing: 0.05em;
  transition: opacity 0.8s ease, transform 0.8s ease;
}
@media screen and (max-width: 768px) {
  .about__text {
    font-size: 14px;
    text-align: left;
    margin: -90px auto 0;
    line-height: 1.857;
    padding-left: 20px;
  }
}

.about__text.show {
  opacity: 1;
  transform: translateY(0);
}

.layout-service {
  padding-block: 79px;
  background-color: #272625;
}
@media screen and (max-width: 768px) {
  .layout-service {
    padding-block: 61px;
  }
}

.tab-list {
  display: flex;
  justify-content: center;
  gap: 55px;
}
@media screen and (max-width: 768px) {
  .tab-list {
    gap: 43px;
  }
}

.tab-menu {
  position: relative;
  margin-top: 52px;
  font-size: 16px;
  font-family: "Noto Serif JP";
  font-weight: 400;
  letter-spacing: 0.05em;
  color: #F9F2E5;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  padding-bottom: 6px;
}
@media screen and (max-width: 768px) {
  .tab-menu {
    font-size: 14px;
    padding-bottom: 5px;
  }
}
.tab-menu::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  display: inline-block;
  height: 1px;
  background: #707070;
  width: 100%;
  opacity: 0;
  transition: 0.5s;
}
.tab-menu::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  display: inline-block;
  height: 1px;
  background: #2C2C2C;
  width: 100%;
  opacity: 1;
  transition: 0.5s;
}

.tab-menu.current::after {
  opacity: 1;
}

.content-group {
  margin-top: 52px;
  max-width: 1030px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .content-group {
    margin-top: 52px;
  }
}

.content__container {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 768px) {
  .content__container {
    gap: 40px;
    grid-template-columns: repeat(1, 1fr);
    padding: 0 47.5px;
  }
}

.content-card {
  position: relative;
}

.content-card__item-category {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  background: #332F27;
  color: #F9F2E5;
  max-width: 79px;
  width: 100%;
  padding: 5px 10px;
  text-align: center;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .content-card__item-category {
    padding: 5px 10px;
  }
}

.card__img img {
  aspect-ratio: 330/370;
  height: auto;
  width: 100%;
}

.content-card__article {
  padding: 16px;
  color: #F9F2E5;
  font-family: "Noto Serif JP";
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .content-card__article {
    padding: 15px;
  }
}

.content-card__item-title {
  font-size: 16px;
  font-family: "Noto Serif JP", serif;
  color: #F9F2E5;
  letter-spacing: 0.05em;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .content-card__item-title {
    font-size: 14px;
  }
}

.content-card__item-text {
  font-family: "Noto Sans JP";
  font-size: 13px;
  margin-top: 10px;
  line-height: 1.538;
  font-weight: 300;
  letter-spacing: 0.05em;
}

.layout-news {
  padding-top: 80px;
  padding-bottom: 53px;
  background-color: #BCB5A8;
}
@media screen and (max-width: 768px) {
  .layout-news {
    padding-top: 61px;
    padding-bottom: 48px;
  }
}

.news__title {
  color: #222222;
}
.news__title::before {
  background-image: url(/images/logo3.svg);
}

.news__items {
  margin-top: 10px;
  padding-left: 85px;
}
@media screen and (max-width: 768px) {
  .news__items {
    margin-top: 20px;
    padding-left: 30px;
  }
}

.news-item {
  display: flex;
  padding-top: 28px;
  padding-bottom: 26px;
  border-bottom: 1px solid #A4A4A0;
  gap: 30px;
}
@media screen and (max-width: 768px) {
  .news-item {
    flex-direction: column;
    gap: 22px;
    padding-top: 21px;
    padding-bottom: 21px;
  }
}
.news-item:last-child {
  border-bottom: none;
}

.news-item__date {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  color: #222222;
  letter-spacing: 0;
  margin-top: 6px;
  line-height: 1.428;
}
@media screen and (max-width: 768px) {
  .news-item__date {
    font-size: 13px;
    line-height: 1.462;
    margin-top: 4px;
  }
}

.news-item__title {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 10px;
  color: #fff;
  width: 88px;
  background-color: #332F27;
  text-align: center;
  padding: 5px 10px;
}
@media screen and (max-width: 768px) {
  .news-item__title {
    letter-spacing: 0;
    width: 80px;
    padding: 4px 10px;
  }
}

.announce {
  display: flex;
  gap: 30px;
}

.news-item__text {
  margin-top: 4px;
  font-size: 15px;
  font-family: "Noto Sans JP", sans-serif;
  color: #222222;
  letter-spacing: 0;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media screen and (max-width: 768px) {
  .news-item__text {
    font-size: 14px;
    letter-spacing: 0;
    margin-top: 0;
  }
}

.contact {
  position: relative;
  z-index: 0;
}
.contact::after {
  content: "";
  position: absolute;
  width: 46.5277777778%;
  height: 100%;
  top: 0;
  right: 0;
  background: url(/images/Contact-img.jpg) center center/cover no-repeat;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .contact::after {
    width: 100%;
  }
}

.layout-contact {
  padding-top: 80px;
  background-color: #272625;
  padding-bottom: 115px;
}
@media screen and (max-width: 768px) {
  .layout-contact {
    padding-top: 59px;
    padding-bottom: 75px;
  }
}

.company-profile__content {
  max-width: 800px;
  margin-inline: auto;
}

.contact__title-group {
  max-width: 50%;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .contact__title-group {
    max-width: 100%;
  }
}

.contact__text {
  font-size: 14px;
  color: #F9F2E5;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .contact__text {
    font-size: 13px;
  }
}

.contact__category {
  max-width: 530px;
  text-align: center;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .contact__category {
    margin-top: 49px;
  }
}

.contact-button {
  position: relative;
  margin-top: 15px;
  font-size: 16px;
  display: block;
  width: 266px;
  max-width: 100%;
  padding: 16px 16px;
  text-align: center;
  color: #F9F2E5;
  border: 1px solid #F9F2E5;
  border-radius: 6px;
  margin-inline: auto;
  transition: 0.5s;
}
.contact-button::after {
  position: absolute;
  content: "";
  width: 5px;
  height: 10px;
  background: url(/images/button.svg) no-repeat center center/contain;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .contact-button {
    margin-top: 18px;
    font-size: 14px;
    padding: 13px 16px;
    width: 227px;
  }
}

.footer {
  padding: 34px;
  background-color: #222222;
}
@media screen and (max-width: 768px) {
  .footer {
    padding: 24px;
  }
}

.footer__copyright {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #F9F2E5;
  font-family: "Roboto";
  letter-spacing: 0.05em;
  font-weight: 400;
}

.sub-mv {
  position: relative;
  height: 543px;
}
@media screen and (max-width: 768px) {
  .sub-mv {
    height: 445px;
  }
}

.sub-mv__title {
  position: absolute;
  top: 59%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 46px;
  line-height: 1;
  color: #F9F2E5;
  font-family: "Cormorant Garamond";
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sub-mv__title {
    font-size: 36px;
  }
}

.sub-mv__img {
  height: inherit;
}

.sub-mv__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.layout-message {
  padding-block: 81px;
  background-color: #272625;
}
@media screen and (max-width: 768px) {
  .layout-message {
    padding-block: 60px;
  }
}

.message__text {
  font-size: 24px;
  color: #F9F2E5;
  letter-spacing: 0.05em;
  line-height: 1.666;
  font-weight: 500;
  font-family: "Noto Serif JP";
  text-align: center;
}
@media screen and (max-width: 768px) {
  .message__text {
    font-size: 15px;
    line-height: 1.733;
  }
}

.message__sub-text {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .message__sub-text {
    margin-top: 20px;
  }
}

.message__catch {
  font-size: 16px;
  color: #F9F2E5;
  font-weight: 300;
  line-height: 2;
  letter-spacing: 0.05em;
  font-family: "Noto Sans JP";
  text-align: center;
}
@media screen and (max-width: 768px) {
  .message__catch {
    font-size: 14px;
    line-height: 1.857;
    text-align: left;
    max-width: 82.6086956522%;
    margin-inline: auto;
  }
}

.message__category {
  margin-top: 80px;
  display: flex;
  max-width: 648px;
  width: 100%;
  gap: 4.6296296296%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .message__category {
    margin-top: 48px;
    flex-direction: column;
  }
}

.message__img {
  overflow: hidden;
  max-width: 44.7530864198%;
  width: 100%;
}
.message__img img {
  aspect-ratio: 290/340;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  box-shadow: 4px 4px 4px -4px rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 768px) {
  .message__img {
    margin-top: 12px;
    max-width: 72.4637681159%;
    width: 100%;
    margin-inline: auto;
  }
}

.message__text-wrap {
  padding-top: 88px;
  max-width: 50%;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .message__text-wrap {
    padding-top: 18px;
    max-width: 72.4637681159%;
    width: 100%;
    margin-inline: auto;
  }
}

.message__title {
  font-size: 38px;
}
.message__title::after {
  display: none;
}
@media screen and (max-width: 768px) {
  .message__title {
    font-size: 32px;
    text-align: left;
  }
}

.message__topics {
  margin-top: 24px;
  font-size: 14px;
  color: #F9F2E5;
  font-weight: 300;
  line-height: 2;
  letter-spacing: 0.05em;
  font-family: "Noto Sans JP";
}
@media screen and (max-width: 768px) {
  .message__topics {
    margin-top: 18px;
    line-height: 1.857;
  }
}

.message__detail {
  font-size: 14px;
  color: #F9F2E5;
  font-weight: 300;
  letter-spacing: 0.05em;
  font-family: "Noto Sans JP";
  text-align: right;
  margin-top: 19px;
}
@media screen and (max-width: 768px) {
  .message__detail {
    font-size: 13px;
    text-align: left;
    margin-top: 8px;
  }
}

.company-profile {
  padding-block: 80px;
  background-color: #222222;
}
@media screen and (max-width: 768px) {
  .company-profile {
    padding-block: 60px;
  }
}

.company-profile__title::after {
  display: none;
}

.access__items {
  margin: 53px 33px 0;
}
@media screen and (max-width: 768px) {
  .access__items {
    margin: 41px 30px 0;
  }
}

.access__item {
  display: flex;
  gap: 8.446866485%;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #99958F;
  align-items: center;
  font-size: 14px;
  font-family: "Noto Sans JP";
  letter-spacing: 0;
  line-height: 1.4285714286;
}
@media screen and (max-width: 768px) {
  .access__item {
    flex-direction: column;
    align-items: flex-start;
    padding: 22px 0;
    gap: 12px;
  }
  .access__item:first-child {
    padding-top: 0;
  }
}

.access__item-title {
  max-width: 70px;
  width: 100%;
  color: #F9F2E5;
}

.access__item-text {
  color: #F9F2E5;
}

.access__item-wrap {
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .access__item-wrap {
    flex-direction: column;
    gap: 7px;
  }
}

.access__item-address {
  align-items: start;
}

.access__map {
  margin-top: 18px;
  display: flex;
  gap: 4px;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .access__map {
    margin-top: 10px;
  }
}

.map {
  border-bottom: 1px solid #F9F2E5;
  line-height: 1;
}

.icon {
  display: flex;
}

.modal-open-button {
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 20px;
  cursor: pointer;
  color: #fff;
  background-color: #000;
}

.modal {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  display: flex;
  visibility: hidden;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 40px 20px;
  transition: opacity 0.5s, visibility 0.5s;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal.is-open {
  visibility: visible;
  opacity: 1;
}

.modal__body {
  position: relative;
  width: 31.9444444444%;
}

.modal__close-button {
  position: absolute;
  top: 15px;
  right: 24px;
  font-size: 12px;
  padding: 10px;
  cursor: pointer;
  color: #222222;
  width: 30px;
  height: 30px;
}

.modal__content {
  padding: 24px;
  background-color: #fff;
}

.modal__text {
  font-size: 15px;
  font-family: "Noto Sans JP";
}

.modal__map {
  margin-top: 24px;
}
.modal__map iframe {
  aspect-ratio: 412/406;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: auto;
}

.lower_mv {
  width: 100%;
  min-height: 543px;
  background-image: url(/images/Contact_mv-img.jpg);
  background-repeat: no-repeat;
  background-position: centre;
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 768px) {
  .lower_mv {
    background-image: url(/images/Contact_FV-img_sp.jpg);
    min-height: 445px;
  }
}

.lower_mv__title-main {
  position: absolute;
  top: 59%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 46px;
  line-height: 1;
  font-family: "Cormorant Garamond";
  color: #F9F2E5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .lower_mv__title-main {
    font-size: 36px;
    top: 58%;
  }
}

.lower_mv img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.content {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  background-color: #272625;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.form {
  padding-block: 80px;
  background-color: #272625;
}
@media screen and (max-width: 768px) {
  .form {
    padding-top: 60px;
    padding-bottom: 8px;
  }
}

.form__text {
  font-size: 15px;
  font-family: "Noto Sans JP";
  font-weight: 400;
  margin-inline: auto;
  color: #F9F2E5;
  letter-spacing: 0.05em;
  line-height: 1.85em;
}

.form__box {
  margin-top: 23px;
  width: 100%;
  max-width: 800px;
  margin-inline: auto;
  box-shadow: 3px 3px 3px -3px rgba(29, 29, 29, 0.75);
  padding: 60px 25px;
}
@media screen and (max-width: 768px) {
  .form__box {
    margin-top: 32px;
    padding: 29px 16px 51px;
  }
}

.contact2__form {
  max-width: 498px;
  margin-inline: auto;
}

.form__list {
  max-width: 498px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 22px;
}
@media screen and (max-width: 768px) {
  .form__list {
    gap: 21px;
  }
}

.form__rap {
  display: flex;
  align-items: center;
  gap: 7px;
}
@media screen and (max-width: 768px) {
  .form__rap {
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
  }
}

.form__label {
  width: 130px;
}

.form__label__radio {
  width: 100%;
}

.form__label-text {
  font-size: 14px;
  font-weight: 400;
  color: #F9F2E5;
  font-family: "Noto Sans JP";
  letter-spacing: 0;
}

.red {
  color: #F93212;
}

.form__input {
  flex: 1;
  display: flex;
  row-gap: 26px;
  -moz-column-gap: 35px;
       column-gap: 35px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .form__input {
    flex-wrap: wrap;
    flex-direction: column;
    row-gap: 11px;
  }
}

.form__input-radio {
  margin-top: 18px;
  padding-left: 15px;
}
@media screen and (max-width: 768px) {
  .form__input-radio {
    margin-top: 6px;
    padding-left: 8px;
  }
}

.form__item-radio,
.form__item-textarea {
  margin-top: 8px;
}
@media screen and (max-width: 768px) {
  .form__item-radio,
.form__item-textarea {
    margin-top: 0px;
  }
}

.input[type=radio] {
  display: none;
}

.radio__text {
  padding-left: 20px;
  position: relative;
  color: #F9F2E5;
  font-size: 14px;
  font-family: "Noto Sans JP";
  font-weight: 400;
  letter-spacing: 0;
}

.radio__text::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #BCB5A8;
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 100%;
}

.radio__text::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #BCB5A8;
  position: absolute;
  left: 6.5px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
  border-radius: 100%;
}

input[type=radio]:checked + .radio__text::after {
  opacity: 1;
}

input[type=text] {
  width: 100%;
}

.form__input-text,
.form__textarea {
  font-family: "Noto Sans JP", serif;
  font-size: 14px;
  padding: 10px;
  width: 100%;
  letter-spacing: 0;
  background-color: #BCB5A8;
}
@media screen and (max-width: 768px) {
  .form__input-text,
.form__textarea {
    padding: 8px;
  }
}

.form__input-text::-moz-placeholder, .form__textarea::-moz-placeholder {
  opacity: 0.5;
  color: #99958F;
}

.form__input-text::placeholder,
.form__textarea::placeholder {
  opacity: 0.5;
  color: #99958F;
}

.form__rap-ais {
  align-items: flex-start;
}

.form__label-text2 {
  padding-top: 13px;
}
@media screen and (max-width: 768px) {
  .form__label-text2 {
    padding-top: 0;
  }
}

.form__textarea {
  height: 171px;
  resize: none;
}
@media screen and (max-width: 768px) {
  .form__textarea {
    padding-top: 4px;
    height: 171px;
  }
}

.form__button {
  margin: 40px auto 0;
  text-align: center;
  padding-right: 40px;
}
@media screen and (max-width: 768px) {
  .form__button {
    padding-right: 0;
    margin-top: 17px;
  }
}

input[type=submit] {
  font-size: 16px;
  font-family: "Noto Serif JP";
  width: 183px;
  display: inline-block;
  padding: 15px 16px;
  color: #F9F2E5;
  border-radius: 6px;
  border: 1px solid #F9F2E5;
  transition: 0.5s;
  letter-spacing: 0.05em;
}
input[type=submit]:hover {
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  input[type=submit] {
    font-size: 14px;
    width: 169px;
    padding: 14px 14px;
  }
}

.p-wrap {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}